BODY		{ scrollbar-base-color: #000000;

		scrollbar-track-color: #666666;

		scrollbar-face-color: #000000;

		scrollbar-highlight-color: #999999;

		scrollbar-3dlight-color: #666666;

		scrollbar-darkshadow-color: #666666;

		scrollbar-shadow-color: #999999;

		scrollbar-arrow-color: #FFFFFF;

		background-color: #000000;

		margin: 0;

		padding: 0;

		border: 0; }





.background-main { background-image: url("picts/background-image.jpg");

		   background-repeat: no-repeat;

		   background-position: center 0px }





 /* THE NEXT LINE CONTROLS THE FONT SIZE FOR ALL PAGES */





TABLE 		{ COLOR: #C0C0C0; FONT: 11px verdana, arial, sans-serif; font-weight: bold }



.title 		{ COLOR: #33FF33; FONT: 14px verdana, arial, sans-serif; font-weight: bold; text-align: justify }



.subtitle 	{ COLOR: #33FF33; FONT: 11px verdana, arial, sans-serif; font-weight: bold; letter-spacing: 4px }



.smalltitle 	{ COLOR: #33FF33; FONT: 14px verdana, arial, sans-serif; font-weight: bold; letter-spacing: 4px }



.picturetitle 	{ COLOR: #33FF33; FONT: 9px verdana, arial, sans-serif; font-weight: bold }



.phonetitle 	{ color: #33FF33; font: 11px verdana, arial, sans-serif; font-weight: bold }



.poptitle	{ color: #33FF33; font: 11px verdana, arial, sans-serif; font-weight: bold }



.hilite		{ COLOR: #CCFF99 }



.just 		{text-align: justify;}





 /* POPUP CODE */





#ZOOM 			{ LEFT: 20px; POSITION: absolute; TOP: 20px; }



#slidenumber_loc	{ RIGHT: 20px; POSITION: absolute; TOP: 20px; white-space: nowrap }



.slide_text		{ COLOR: #33FF33; FONT: 10px verdana, arial, sans-serif; font-weight: bold; }



.slide_hilite 		{ COLOR: #C0C0C0; }







a:link		{ color: #B293FE; text-decoration: none; }



a:visited	{ color: #B293FE; text-decoration: none; }



a:active	{ color: #B293FE; text-decoration: none; }



a:hover		{ color: #99CCFF; text-decoration: none; }







/* IMAGE MOUSEOVERS */





.image-border		{ LEFT: 0px; position: relative; top: 0px; border: #999999 1px solid; }



.image-borderon		{ LEFT: 2px; position: relative; top: 2px; border: #FFFFFF 1px solid; }



.rollover 		{ background-color: #999999; }



.rolloveron 		{ background-color: #FFFFFF; filter:gray; }









 /* HIDE MENU AND ITEMS FOR PRINTING */





@media print {

.printhide {display:none;}

.printhelp	{ width:600px; }

}

@media screen{

.printonly { display:none }

}











 /* START FOOTER LINK COLORS */





a.footerlink:link	{ color: #B293FE; text-decoration: none }



a.footerlink:visited	{ color: #B293FE; text-decoration: none }



a.footerlink:active	{ color: #B293FE; text-decoration: none }



a.footerlink:hover	{ color: #666666; text-decoration: none }



.copyright 	{ COLOR: #999999; FONT: 10px arial, verdana, sans-serif; font-weight: bold; }









/* START BUTTON AND FORMS CODE */







.button { 	background-image: url("picts/button.gif");

		background-color:#000000;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #999999;

		font-size: 8pt;

		height: 21px;

		width: 100px;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		BORDER: #999999 1px solid; }



.buttonon { background-image: url("picts/buttonon.gif");

		background-color:#000000;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #FFFFFF;

		font-size: 8pt;

		height: 21px;

		width: 100px;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		BORDER: #FFFFFF 1px solid; }



.button-popups { background-image: url("picts/button-popups.gif");

		background-color:#000000;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #999999;

		font-size: 8pt;

		height: 21px;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		padding-left: 5px;

		padding-right: 5px;

		BORDER: #999999 1px solid; }





.buttonon-popups { background-image: url("picts/buttonon-popups.gif");

		background-color:#000000;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #FFFFFF;

		font-size: 8pt;

		height: 21px;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		padding-left: 5px;

		padding-right: 5px;

		BORDER: #FFFFFF 1px solid; }





.shadeform	{ FONT: 13px arial, verdana, sans-serif;

		background-image: url("picts/shadeform.gif");

		text-align: left;

		WIDTH: 180PX;

		BORDER: #000000 1px solid}





.textarea	{ FONT: 13px arial, verdana, sans-serif;

		background-image: url("picts/shadeform.gif");

		text-align: left;

		WIDTH: 240PX;

		HEIGHT: 100PX;

		BORDER: #000000 1px solid}



.dropdown 	{ COLOR: #333333;

		WIDTH: 180PX;

		FONT: 11px verdana, arial, sans-serif}





.searchbutton 	{background-image: url("picts/button.gif");

		background-color:#000000;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #999999;

		font-size: 8pt;

		height: 20px;

		width: 35px;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		BORDER: #999999 1px solid }





.searchform 	{ background-image: url("picts/shadeform.gif"); WIDTH: 100PX; HEIGHT: 20PX; FONT: 11px arial, georgia, "Times New Roman", sans-serif; BORDER: #000000 1px solid }





.searchdrop	{ WIDTH: 60PX; HEIGHT: 20PX; FONT: 11px arial, verdana, sans-serif }







 /* CODE FOR THE SHOPPING CART */







.price 		{ COLOR: #99FFCC; FONT: 11px verdana, arial, sans-serif; font-weight: bold; }







.cartdropdown 	{ COLOR: #000000;

		WIDTH: 130PX;

		FONT: 10px arial, verdana, sans-serif;

		margin: 3px; }











 /* START THE CODE FOR THE MENUS */







.menutable 	{ background-image: url("picts/background-menu.gif");

		height: 30px;

		border-collapse: collapse; }





.menu		{ font-family: verdana, arial, helvetica, sans;

		  font-size: 20px;

		  letter-spacing: 0px;

		  height: 18px;

		  padding-top: 0px;

		  padding-bottom: 0px;

		  padding-left: 5px;

		  padding-right: 5px;

		  cursor:hand;

		  font-weight: bold;

		  text-align: center;

		  line-height: 13px;

		  display: block;

		  white-space: nowrap;

		  border: #33FF33 0px solid; }





a.menu:link 	{ background-image: url("picts/menu.gif");

		  background-color:#000000;

		  color: #33FF33;}





a.menu:visited 	{ background-image: url("picts/menu.gif");

		  background-color:#000000;

		  color: #33FF33; }





a.menu:active 	{  background-image: url("picts/menu.gif");

		   background-color:#000000;

		   color: #33FF33; }





a.menu:hover 	{  background-image: url("picts/menuon.gif");

		   background-color:#333333;

		   color: #F0F0F0; }







 /* GALLERY NAV MENU */









.menu-nav	{ font-family: verdana, arial, helvetica, sans;

		  font-size: 14px;

		  letter-spacing: 0px;

		  height: 20px;

		  padding-top: 0px;

		  padding-bottom: 0px;

		  padding-left: 8px;

		  padding-right: 8px;

		  margin-left: 2px;

		  margin-right: 1px;

		  margin-top: 1px;

		  cursor:hand;

		  font-weight: bold;

		  text-align: center;

		  line-height: 17px;

		  display: block;

		  white-space: nowrap;

		  border: #33FF33 0px solid; }





a.menu-nav:link 	{ background-image: url("picts/menu-nav.gif");

		  background-color:#000000;

		  color: #33FF33;}





a.menu-nav:visited 	{ background-image: url("picts/menu-nav.gif");

		  background-color:#000000;

		  color: #33FF33; }





a.menu-nav:active 	{  background-image: url("picts/menu-nav.gif");

		   background-color:#000000;

		   color: #33FF33; }





a.menu-nav:hover 	{  background-image: url("picts/menuon-nav.gif");

		   background-color:#000000;

		   color: #F0F0F0; }